<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column1"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:color="#d0021b" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column2"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#f5a623"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column1" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column3"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#f8e71c"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column2" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column4"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#8b572a"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column3" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column5"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#7ed321"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column4" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column6"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#417505"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column5" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column7"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:color="#4a90e2"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column6" />

    <com.kdanmobile.reader.screen.view.ColorOvalView
        android:id="@+id/colorSelect_column8"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginLeft="12dp"
        android:layout_marginStart="12dp"
        app:layout_constraintLeft_toRightOf="@id/colorSelect_column7" />
</android.support.constraint.ConstraintLayout>